using Avalonia.Controls;

namespace OTSSignsOrchestrator.Desktop.Views;

public partial class InstanceDetailsWindow : Window
{
    public InstanceDetailsWindow()
    {
        InitializeComponent();
    }
}
